        @font-face {
            font-family: IRANSans;
            font-style: normal;
            font-weight: normal;
            src: url('../fonts/eot/IRANSansWeb.eot');
            src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
        }
        body {
            background-color: #F2F2F3 !important;
            overflow-x: hidden;
            text-align: right;
            direction: rtl;
        }

        .foc{
            line-height: 18px !important;
            font-size: 17px !important;
            font-weight: 100 !important;
            top: 10px !important;
        }
        .foc2{
            width: 0% !important;
        }
        .conftxt{
            color: #817474;
            padding: 10px 20px;
            position: absolute;
            top: 0px;
            right: 0px;
            width: 100%;
            z-index: -1;
            text-align: center;
        }
        .success{
            color: #40b70b;
            border-bottom: 1px solid #e9dadd;
        }
        .failed{
            color: #b46308 !important;
            border-bottom: 1px solid #e9dadd;
        }
        .resend{
            color: #474d57;
            display: inline-block;
            margin-top: 20px;
            text-align: center;
            width: 100%;
        }
        #mobile{
            direction: ltr;
            text-align: right;
        }
        .log-box {
            position: relative;
        }
        .input input[required]{
            box-shadow: none !important;
        }
        .login-box{
            font: 13px IRANSans;
            margin-bottom: 600px;
        }
        .materialContainer {
            max-width: 460px;
            position: absolute;
            right: 25%;
            top: 125px;
            height: 560px;
        }
        .log-box {
            background: rgb(255, 255, 255) none repeat scroll 0 0;
            border-radius: 10px;
            float: left;
            opacity: 1;
            padding: 60px 80px 15px;
            position: relative;
            top: 0;
            transform: scale(1);
            width: 100%;
            z-index: 5;
        }
        .log-box.back {
            opacity: 0.8;
            top: -20px;
            transform: scale(0.95);
            z-index: -1;
        }
        .log-box::before {
            background: rgba(255, 255, 255) none repeat scroll 0 0;
            border-radius: 10px;
            content: "";
            height: 30px;
            left: 0;
            position: absolute;
            top: -1px;
            transform: scale(0.95);
            width: 100%;
            z-index: -1;
        }
        .overbox .log-title {
            color: rgb(255, 255, 255);
        }
        .overbox .log-title::before {
            background: rgb(255, 255, 255) none repeat scroll 0 0;
        }
        .log-title {
            color: rgb(237, 37, 83);
            float: left;
            font-size: 30px;
            font-weight: 700;
            letter-spacing: 2px;
            line-height: 46px;
            position: relative;
            width: 100%;
        }
        .log-title::before {
            background: rgb(237, 37, 83) none repeat scroll 0 0;
            content: "";
            height: 100%;
            left: -81px;
            position: absolute;
            top: 0;
            width: 5px;
        }
        .input, .input label, .input input, .input .spin, .button, .button button .button.login button i.fa, .material-button .shape::before, .material-button .shape::after, .button.login button {
            transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
        }
        .material-button, .alt-2, .material-button .shape, .alt-2 .shape, .box {
            transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
        }
        .input, .input label, .input input, .input .spin, .button, .button button ,.send-btn{
            float: left;
            width: 100%;
        }
        .input, .button {
            height: 70px;
            margin-top: 30px;
        }
        .input, .input input, .button, .button button ,.send-btn{
            position: relative;
        }
        .input input {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            border: medium none;
            height: 26px;
            top: 43px;
        }
        .input input, .input label, .button button ,.send-btn {
            color:rgba(77, 73, 73, 0.8);
            font-size: 12px;
            font-weight: 300;
        }
        .input label{
            font-size: 16px;
        }
        .input::before, .input .spin {
            bottom: 0;
            height: 1px;
            left: 0;
            position: absolute;
            width: 100%;
        }
        .input::before {
            background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
            content: "";
            z-index: 3;
        }
        .input .spin {
            background: rgb(237, 37, 83) none repeat scroll 0 0;
            width: 0;
            z-index: 4;
        }
        .overbox .input .spin {
            background: rgb(255, 255, 255) none repeat scroll 0 0;
        }
        .overbox .input::before {
            background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
        }
        .input label {
            cursor: pointer;
            left: 0;
            line-height: 60px;
            position: absolute;
            top: 0px;
            z-index: 2;
        }
        .button.login {
            left: 20%;
            width: 60%;
        }
        .button.login button, .button button,.send-btn {
            background-color: rgb(236, 64, 122);
            border-radius: 50px;
            box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
            color: rgb(255, 255, 255);
            font-size: 18px;
            font-weight: 900;
            left: 0;
            line-height: 64px;
            width: 100%;
            transition: all 0.5s ease;
            border:0px solid #fff;
            box-sizing: border-box;
            text-align: center;
        }
        .button.login {
            margin-top: 30px;
        }
        .button {
            margin-top: 20px;
        }
        .button button,.send-btn {
            background-color: rgb(255, 255, 255);
            border: medium none;
            color: rgb(237, 37, 83) ;
            text-align: center !important;
        }
        .button.reg button{
            color: rgb(237, 37, 83) !important;
        }
        .button.regg .send-btn{
            background: rgb(237, 37, 83) !important;
            color: white;
        }
        .button.login button.active {
            border: 3px solid rgba(0, 0, 0, 0);
            color: rgb(255, 255, 255);
        }
        .button.login button.active:hover {
            border: 3px solid rgba(0, 0, 0, 0);
            color: rgb(255, 255, 255);
        }
        .button.login button.active span {
            opacity: 0;
            transform: scale(0);
        }
        .button.login button.active i.fa {
            opacity: 1;
            transform: scale(1) rotate(0deg);
        }
        .button.login button i.fa {
            height: 100%;
            left: 0;
            line-height: 60px;
            position: absolute;
            top: 0;
            transform: scale(0) rotate(-45deg);
            width: 100%;
        }
        .button.login button:hover {
            color: rgb(237, 37, 83);
            background:none;
            box-shadow: 0px 0px 10px rgba(0,0,0,0.2);

        }
        .button {
            margin: 35px 0;
            z-index: 2;
            border-radius: 50px;
            overflow: hidden;
        }
        .button button ,.send-btn{
            cursor: pointer;
            position: relative;
            z-index: 2;

        }
        .pass-forgot {
            color: rgba(0, 0, 0, 0.4);
            float: left;
            font-size: 14px;
            text-align: center;
            width: 100%;
        }
        .pass-forgot a{
            color: rgb(237, 37, 83);
        }
        .click-efect {
            background: rgb(237, 37, 83) none repeat scroll 0 0;
            border-radius: 50%;
            left: 0;
            position: absolute;
            top: 0;
        }
        .overbox {
            border-radius: 10px;
            height: 100%;
            left: 0;
            overflow: inherit;
            padding: 60px 50px 40px;
            position: absolute;
            top: 0;
            width: 100%;
        }
        .overbox .log-title, .overbox .button, .overbox .input {
            color: rgb(255, 255, 255);
            display: none;
            position: relative;
            z-index: 111;
        }
        .overbox .log-title {
            width: 80%;
        }
        .overbox .input {
            margin-top: 20px;
        }
        .overbox .input input, .overbox .input label {
            color: rgb(255, 255, 255);
        }
        .overbox .material-button, .overbox .material-button .shape, .overbox .alt-2, .overbox .alt-2 .shape {
            display: block;
        }
        .material-button, .alt-2 {
            background: rgb(237, 37, 83) none repeat scroll 0 0;
            border-radius: 50%;
            cursor: pointer;
            height: 125px ;
            position: absolute;
            right: -70px;
            top: 10px;
            transform: translate(0%, 0%);
            width: 125px;
            z-index: 100;
        }
        .material-button{
            width: 125px !important;
            height: 125px !important;
        }
        .material-button .shape, .alt-2 .shape {
            height: 100%;
            position: absolute;
            right: 0px;
            top: -5%;
            width: 100%;
        }
        .material-button .shape::before, .alt-2 .shape::before, .material-button .shape::after, .alt-2 .shape::after {
            background: rgb(255, 255, 255) none repeat scroll 0 0;
            content: "";
            left: 50%;
            position: absolute;
            top: 50%;
            transform: translate(-50%, -50%) rotate(360deg);
        }
        .material-button .shape::before, .alt-2 .shape::before {
            height: 4px;
            width: 25px;
        }
        .material-button .shape::after, .alt-2 .shape::after {
            height: 25px;
            width: 4px;
        }
        .material-button.active, .alt-2.active {
            right: 50%;
            top: 50%;
            transform: translate(50%, -50%) rotate(0deg);
        }


        *, *::after, *::before {
            box-sizing: border-box;
            list-style-type: none;
            margin: 0;
            outline: medium none;
            padding: 0;
            text-decoration: none;
        }

        /*********************** size ***********************/
        @media  (max-width: 650px) {

            .materialContainer {
                right: 20%;
                left: 15%;
            }
            .material-button {
                height: 110px !important;
                right: -50px;
                width: 110px !important ;
            }
            .log-box {
                padding: 60px 70px 40px;
            }
            .log-title::before{
                left: -71px;
            }
        }

        /*********************** size ***********************/
        @media  (max-width: 600px) {

            .alt-2.active .shape {
                right: 30px;
                top: -5%;
            }

        }
        /*********************** size ***********************/
        @media  (max-width: 500px) {

           .material-button {
                height: 90px !important;
                right: -45px;
                width: 90px !important;
            }
            .log-box {
                padding: 60px 50px 40px;
            }
            .log-title::before{
                left: -51px;
            }
            .alt-2.active .shape {
                right: 52px;
                top: -6%;
            }
        }
        /*********************** size ***********************/
        @media  (max-width: 400px) {

            .materialContainer {
                right: 12%;
                left: 8%;
            }

            .material-button {
                height: 75px !important;
                right: -24px;
                width: 75px !important;
                top: 4px;
            }

            .log-title {
                font-size: 25px;
            }

            .input input, .input label, .button button, .send-btn {
                font-size: 15px;
            }
        }
         /*********************** size ***********************/
        @media  (max-width: 300px) {

            .materialContainer {
                right: 10%;
                left: 8%;
            }
            .material-button {
                height: 60px !important;
                right: -12px;
                width: 60px !important;
                top: -5px;
            }
            .log-box {
                padding: 44px 33px 40px;
            }
            .log-title::before{
                left: -51px;
            }
        }
        /*********************** size ***********************/
        @media  (max-width: 350px){

            .alt-2.active .shape {
                right: 77px;
            }
        }
        /*********************** size ***********************/
        @media  (max-width: 250px){

            .alt-2.active .shape {
                right: 100px;
            }
        }
